/* /Layout/MainLayout.razor.rz.scp.css */
.page[b-7p6qvcmng6] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-7p6qvcmng6] {
    flex: 1;
    height: 100vh;
}

.Logo[b-7p6qvcmng6] {
    width: 200px;
    position: sticky;
    display: flex;
    align-items: center;
    justify-content: center;    
}
.TopMenu[b-7p6qvcmng6] {
    width: 700px;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.Login[b-7p6qvcmng6] {
    width: 200px;
    height: 100%;
    padding-right: 1rem;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.top-row[b-7p6qvcmng6] {
    background-color: #111111;
    color: #ffffff;
    border-bottom: 2px solid #ffffff;
    justify-content: flex-end;
    height: 80px;
    display: flex;
    align-items: center;
    width: 100%;
}

    .top-row[b-7p6qvcmng6]  a, .top-row[b-7p6qvcmng6]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
        color: #ffffff;
    }

        .top-row[b-7p6qvcmng6]  a:hover, .top-row[b-7p6qvcmng6]  .btn-link:hover {
            text-decoration: underline;
        }

        .top-row[b-7p6qvcmng6]  a:first-child {
            overflow: hidden;
            text-overflow: ellipsis;
        }

@media (max-width: 640.98px) {
    .top-row[b-7p6qvcmng6] {
        justify-content: space-between;
    }

        .top-row[b-7p6qvcmng6]  a, .top-row[b-7p6qvcmng6]  .btn-link {
            margin-left: 0;
        }
}

@media (min-width: 641px) {
    .page[b-7p6qvcmng6] {
        flex-direction: row;
    }


    .top-row[b-7p6qvcmng6] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

        .top-row.auth[b-7p6qvcmng6]  a:first-child {
            flex: 1;
            text-align: right;
            width: 0;
        }
}


/*Default - Fin*/

.bottom-row[b-7p6qvcmng6] {
    padding: .5rem 1rem;
    z-index: 2;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 70px;
    margin-left: auto;
    margin-right: auto;
    border-top: 2px solid #ffffff;
}

/*Formulario - Inicio*/
formulario[b-7p6qvcmng6] {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
/*Formulario - Fin*/

video[b-7p6qvcmng6] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}
 
.capaVideo[b-7p6qvcmng6] {
    position: absolute;

    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #1c1c1d;
    opacity: 0.5;
    mix-blend-mode: overlay;
}
 
/* /Shared/Footer.razor.rz.scp.css */
/* /Shared/TopMenu.razor.rz.scp.css */
